.Box79{
margin-top:20px;
margin-bottom:0px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK9{
margin-top:20px !important;
margin-bottom:0px !important;
}
.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_1_1{
color:#FFFFFF;
}
.QABox14{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:20px;
margin-bottom:20px;
padding:15px;
}
.QABox14 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB41{
font-size:1.6rem;
color:#c8161d;
}
.QAClassTB42{
font-size:1.6rem;
}
.ClassK4{
margin-top:20px !important;
margin-bottom:20px !important;
}
.QABox15{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox15 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB51{
font-size:1.6rem;
color:#c8161d;
}
.QAClassTB52{
font-size:1.6rem;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox16{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox16 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB61{
font-size:1.6rem;
color:#c8161d;
}
.QAClassTB62{
font-size:1.6rem;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox17{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox17 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB71{
font-size:1.6rem;
color:#c8161d;
}
.QAClassTB72{
font-size:1.6rem;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox18{
background-color:#EEEEEE;
border:1px solid transparent;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox18 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB81{
font-size:1.6rem;
color:#c8161d;
}
.QAClassTB82{
font-size:1.6rem;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:20px !important;
}
#imgid7_9_1{
margin:0 auto;
text-align:center;
width: 120px;
}
.IdIMG1_9{
text-align:center;
float:left;
}
.IdIMG1_9 img{
margin: 0 auto;

}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
